


.color-1145 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-1145 > .ci-check {
    color: #FFFFFF;
}


.color-2357 {
    background: linear-gradient(to right, #000000 0% 33.333333333333%, #000000 33.333333333333% 66.666666666667%, #000000 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 33.333333333333%, #000000 33.333333333333% 66.666666666667%, #000000 66.666666666667% 100%);
}

.color-2357 > .ci-check {
    color: #FFFFFF;
}


